# SPDX-License-Identifier: Apache-2.0
#
# SPDX-FileCopyrightText: Alberto Pianon <pianon@array.eu>


variables:
  BUILD_DIR: /build
  BUILD_CLEANUP_DAYS: 5
  ALIEN_TEMP_DIR: /build/tmp
  A4F_POOL: /a4fpool
  DL_DIR: /build/common/downloads
  SSTATE_DIR: /build/common/sstate-cache

.runner_tags:
    tags:
      - trsdemo
      - docker
